package com.zd.common.core.echarts;

/**
 * @Author: zhoupan
 * @Date: 2021/09/13/14:54
 * @Description:
 */
public interface EchartsData<T> {

    String axisData();

    String legendData();

    T dataValue();


}
